#myVideo {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    object-fit: cover;
}

.masthead {
    position: fixed;
    min-width: 100%;
    min-height: 100%;
    background-image: none !important;
    background: rgba(0, 0, 0, 0.54) !important;
    z-index: -1;
}

hr {
    border-color: #00abc7;
}

.btn-primary {
    background-color: #00abc7;
    border-color: #00abc7;
}

.modalSS {
    margin: 3px !important;
}
.bg-primary{
    padding:3rem 0 !important;
    background-color: #00abc7 !important;
}